<?php
require "../../config/koneksi.php";
require "../../config/function.php";
require "../../config/crud.php";
$id = $_POST['idp'];
$proktor = fetch($koneksi,'pengawas',['id_pengawas'=>$id]);
$data = [
 'nomor' => $proktor['nowa'],
 'pesan' => 'Nama : '.$proktor['nama'].' Username : '.$proktor['username'].' Password : '.$proktor['password'].' Ini adalah Akun Untuk Login di Sistem Aplikasi CBT - AKM Multi Sekolah. Silahkan login pada :'.$setting['url_host'],
 'waktu' => date('d-m-Y H:i:s')
 ];
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => $setting['url_api'].'/send-message',   
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS => array('message' => 'Nama : '.$proktor['nama'].' Username : '.$proktor['username'].' Password : '.$proktor['password'].' Ini adalah Akun Untuk Login di Sistem Aplikasi CBT - AKM Multi Sekolah. Silahkan login pada :'.$setting['url_host'],'number' => $proktor['nowa']),
));


$response = curl_exec($curl);
if($response){
$exec = insert($koneksi,'pesan',$data);	
}
curl_close($curl);
echo $response;
 